#Mon Sep 03 14:17:55 CST 2012
controller.controllerName=\u00B1\u00EA\u05FC 101/102 \u00BC\u00FC\u00BB\u00F2 Microsoft \u00D7\u00D4\u023B PS/2 
controller.controllerNameIndex=0
emu.language=cn_CN
gui.lastOpenedFileFolder=C\:\\Documents and Settings\\Administrator\\\u684C\u9762\\jpcsp-2718m-x86_AMD64-windows_CHS_fixed_2012-9-1\\umdimages
gui.recent.umd.0=C\:\\Documents and Settings\\Administrator\\\u684C\u9762\\jpcsp-2718m-x86_AMD64-windows_CHS_fixed_2012-9-1\\umdimages\\MONSTER-HUNTER-PORTABLE.ISO
gui.recent.umd.0.title=MONSTER HUNTER PORTABLE
gui.recent.umd.1=C\:\\Documents and Settings\\Administrator\\\u684C\u9762\\jpcsp-2718m-x86_AMD64-windows_CHS_fixed_2012-9-1\\umdimages\\ind-genroh.iso
gui.recent.umd.1.title=\u6E90\u72FC GENROH
gui.windows.mainwindow.x=616
gui.windows.mainwindow.y=269
gui.windows.sceUtilityMsgDialog.h=236
gui.windows.sceUtilityMsgDialog.w=281
gui.windows.sceUtilityMsgDialog.x=263
gui.windows.sceUtilityMsgDialog.y=255
gui.windows.umdbrowser.h=350
gui.windows.umdbrowser.w=1000
gui.windows.umdbrowser.x=218
gui.windows.umdbrowser.y=364
keys.analogDown=37
keys.analogLeft=81
keys.analogRight=69
keys.analogUp=40
keys.circle=75
keys.cross=74
keys.down=83
keys.hold=32
keys.home=17
keys.lTrigger=76
keys.left=65
keys.music=77
keys.rTrigger=79
keys.right=68
keys.screen=78
keys.select=16
keys.square=85
keys.start=10
keys.triangle=73
keys.up=87
keys.volMin=45
keys.volPlus=61
